body {orphans:4; font-size:14px;}
#content { background:#fff;}
#utilityNav, #footer, #navigation, #sideBox, .grid .arrange {display:none;}

body.inspBarPrint #container > div, body.inspBarPrint #similarproducts_inimg, body.inspBarPrint #footer{display: none;}
body.inspBarPrint #container #inspiration_bar_panel {display: block;}
body.inspBarPrint #header {display:block!important;float: left;width: 371px;margin-left: 18px;}
body.inspBarPrint #header > div {display: none;}
body.inspBarPrint #header div#logoline {display: block;position: relative;left: 35px;}
body.inspBarPrint #header #logo1{  margin:0!important;  left:0px;top:0px;  position: relative; text-align: left;}
body.inspBarPrint #header #logoline #uNav {display:none;}
body.inspBarPrint #header #logo1 a{text-align: center;width: auto;}
body.inspBarPrint #gwt-inspiration-bar-main {width:100%!important;height:100%!important;position:relative;border: none;top: 0px;background: none;}
body.inspBarPrint #gwt-inspiration-bar-main .ib_container {width:100%!important;height:100%!important;margin: 0 auto;overflow: hidden;background: none;}
body.inspBarPrint #gwt-inspiration-bar-main .ib_body img.gwt-inspiration-bar-image,body.inspBarPrint #gwt-inspiration-bar-main .ib_body .emptyrecordimage {width:250px;height: 250px;padding:0px;border:1px solid #ccc; padding:5px;}
body.inspBarPrint #gwt-inspiration-bar-main .recordimage {width: 100%;height: 100%;}
body.inspBarPrint #gwt-inspiration-bar-main .ib_body .record {height: 298px;;margin:12px}
body.inspBarPrint #gwt-inspiration-bar-main .board_object_hover {display:block!important; background: none;  border: none; top: 241px;width: 100%;text-align:left;}
body.inspBarPrint #gwt-inspiration-bar-main div.board_object_hover_foot {display:none;}
body.inspBarPrint #gwt-inspiration-bar-main .board_object_hover_price {position: relative;top: -10px;}
body.inspBarPrint #gwt-inspiration-bar-main .ib_body { width : 90%; margin:0 auto;padding-bottom: 20px;overflow: hidden;}
body.inspBarPrint #gwt-inspiration-bar-main .ib_footer {display: none;}
body.inspBarPrint #gwt-inspiration-bar-main .inspiration-bar-header-menu {display:none;}
body.inspBarPrint #gwt-inspiration-bar-main .ib_container .gwt-inspr-brand-link {display:block; position: absolute;top: -30px;right: 115px;}
body.inspBarPrint #gwt-inspiration-bar-main .gwt-HTML.gwt-drop-image-here-text{font-size: 14px;text-align: center;top: 50%;position: relative;line-height: 0px;width: 100%;margin: 0;}
body.inspBarPrint #gwt-inspiration-bar-main #ib_wrapper {position:static;}

.no_print {display: none !important;}